@charset "UTF-8";

*
{
	font-family: 'Arial', '맑은 고딕';
}

BUTTON.btn
{
	font-family: 'Arial', '맑은 고딕';
}

body
{
	background-color: #999;
	background-image: url("../image/background.jpg");
	padding-bottom: 40px;
	padding-top: 70px;
}

.navbar .brand
{
	color: #FFF;
	font-weight: bold;
	padding-bottom:16px;
	padding-top:15px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
	-moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
	-webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
}

.round_border
{
	border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15), inset 0 0 2px 0 rgba(0, 0, 0, .2);
	-moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15), inset 0 0 2px 0 rgba(0, 0, 0, .2);
	-ms-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15), inset 0 0 2px 0 rgba(0, 0, 0, .2);
	-o-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15), inset 0 0 2px 0 rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15), inset 0 0 2px 0 rgba(0, 0, 0, .2);
}

.clear_float
{
	clear: both;
	display: block;
}

#author
{
	height: 48px;
	float: none;
	margin-bottom: 19px;
}

#author .picture
{
	float: left;
	height: 48px;
	width: 48px;
}

#author .name
{
	color: #222;
	float: left;
	font-size: 22px;
	font-weight: bold;
	line-height: 48px;
	margin-left: 10px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
}

#author .name A
{
	color: #222;
}

#picture
{
	position: relative;
}

#picture .copyright
{
	background-image: url("../image/copyright_bg.png");	
	bottom: 0px;
	color: #FFF;
	font-size: 10px;
	padding: 4px 8px;
	position: absolute;
	right: 0px;
}

#picture .copyright A 
{
	color: #FFF;
}

#content
{
	margin-top: 19px;
}

#content .title
{
	color: #222;
	font-size: 22px;
	font-weight: bold;
}

#content .description
{
	font-size: 13px;
	margin-top: 15px;
}

#ranking .thumb
{
	height: 130px;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 130px;
}

#appstore .btn
{
	font-size: 14px;
	height: 50px;
	margin-bottom: 10px;
	text-align: left;
	width: 270px;
}

#appstore .btn IMG
{
	height: 34px;
	margin-left: 2px;
	margin-right: 13px;
	width: 34px;
}

#ranking .message, #appstore .message, #like-buttons .message
{
	color: #000;
	font-size: 15px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
}

#like-buttons .btn-group
{
	float: left;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 10px;
}

#like-buttons .service
{
	height: 40px;
	line-height: 0px;
	padding: 0px;
	width: 45px;
}

#like-buttons .count
{
	color: #A1A1A1;
	font-size: 20px;
	font-weight: bold;
	height: 40px;
	width: 85px;
}

.service.sns_tb, .service.sns_su
{
	width: 65px !important;
}
